body {
  font-family: "Poppins", sans-serif;
  background: #ffffff;
  color: #111111;
  font-weight: 400;
  line-height: 1.75;
  font-size: 1rem;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
}

* {
  word-break: break-word;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

h1 {
  font-family: "Raleway", sans-serif;
  font-weight: 700;
}

h2 {
  font-family: "Raleway", sans-serif;
  font-size: 36px;
  line-height: 1;
  font-weight: 600;
}

h3,
h4,
h5,
h6 {
  /*font-family: 'Read More', sans-serif;*/
  font-weight: 600;
}

h3 {
  font-size: 24px;
  line-height: 34px;
}

h4 {
  font-size: 18px;
  line-height: 28px;
}

h5 {
  font-size: 16px;
  line-height: 26px;
}

a {
  font-family: "Poppins", sans-serif;
  font-size: 0.925rem;
  line-height: 24px;
  font-weight: 500;
  word-break: break-all;
}

/* a:focus {
  outline: 1px dashed;
  outline-offset: -2px;
  color: inherit;
} */

a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
}

p {
  margin: 0;
}

em,
cite,
q {
  color: #ff5d00;
  font-style: italic;
  font-weight: 600;
}

code,
kbd,
tt,
var,
samp,
pre {
  font-family: inherit;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  background: #111111;
  color: #ffffff;
  padding: 1px 5px;
  border-radius: 3px;
  font-size: 88%;
}

pre {
  display: block;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 1.42857143;
  word-break: break-all;
  word-wrap: break-word;
  border: 1px solid #ccc;
  border-radius: 3px;
  overflow: auto;
}

table {
  width: 100%;
  border: 1px solid #e9e9e9;
  background-color: #fcfcfc;
  border-spacing: 0;
  margin: 0;
  text-align: left;
  table-layout: fixed;
  border-collapse: collapse;
}

table td,
table th {
  border: 1px solid #e9e9ea;
  padding: 8px 10px;
}

table th {
  background-color: #ff5d00;
}

table th {
  color: #ffffff;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  font-weight: 600;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

fieldset {
  border: 1px solid #e9e9ea;
  margin: 1.5rem 2px;
  padding: 10px 25px 20px;
  border-radius: 3px;
}

iframe {
  width: 100% !important;
  min-width: 100% !important;
  /* height: auto; */
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  padding: 12px 24px;
  border-radius: 3px;
  background: transparent;
}

/* button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
  outline: 1px dashed;
  outline-offset: -2px;
} */

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
  border-radius: 3px;
  display: block;
  line-height: 1.55;
  font-size: inherit;
  font-weight: 400;
  padding: 2px;
  vertical-align: middle;
  width: 100%;
  background-color: #ffffff;
  border: 1px solid #e9e9ea;
  outline: none;
  letter-spacing: 0.5px;
  box-shadow: none;
  -moz-transition: background 0s ease-out;
  -webkit-transition: background 0s ease-out;
  -o-transition: background 0s ease-out;
  transition: background 0s ease-out;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus,
select:focus {
  border-color: #ff5d00;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

select {
  background-clip: padding-box;
  border: 1px solid #e9e9ea;
  border-radius: 3px;
  display: block;
  font-size: 92%;
  font-weight: 400;
  padding: 10px 12px;
  position: relative;
  text-decoration: none;
  white-space: nowrap;
  width: 100%;
  box-shadow: none;
  overflow: auto !important;
  outline: 0;
  background-color: #ffffff;
  -moz-transition: background 0s ease-out;
  -webkit-transition: background 0s ease-out;
  -o-transition: background 0s ease-out;
  transition: background 0s ease-out;
}

textarea {
  height: 150px;
}

input[type="checkbox"],
input[type="radio"],
form[id*="give-form"] #give-gateway-radio-list > li input[type="radio"],
form[id*="give-form"] #give-gateway-radio-list > li input[type="checkbox"],
div.wpforms-container-full .wpforms-form input[type="radio"],
div.wpforms-container-full .wpforms-form input[type="checkbox"] {
  border: 2px solid #ff5d00;
  background: #fff;
  color: #555;
  clear: none;
  cursor: pointer;
  display: inline-block;
  line-height: 0;
  height: 20px;
  margin: -3px 3px 0 0;
  outline: 0;
  padding: 0;
  text-align: center;
  vertical-align: middle;
  width: 20px !important;
  max-width: 20px;
  -moz-appearance: none !important;
  -webkit-appearance: none !important;
  transition: 0.05s border-color ease-in-out;
}

input[type="radio"] {
  border-radius: 50%;
  margin-right: 4px;
  line-height: 12px;
}

input[type="checkbox"]:checked:before,
input[type="radio"]:checked:before {
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  speak: none;
  line-height: 1.2;
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}

input[type="radio"]:checked:before {
  content: "\2022";
  text-indent: -9999px;
  border-radius: 50px;
  font-size: 24px;
  width: 8px;
  height: 8px;
  margin: 4px;
  line-height: 20px;
  background: #ff5d00;
}

input[type="checkbox"]:checked:before {
  content: "\f00c";
  font-family: fontawesome;
  color: #ff5d00;
}

.section-title h2 {
  line-height: 0.8;
}

.section-title p {
  font-size: 16px;
}

.boxed-btn {
  font-weight: 500;
  font-family: "Raleway", sans-serif;
}

.header-above {
  font-size: 13px;
}

.header-above i {
  line-height: 30px;
}

.header-right-bar li {
  line-height: 1;
}

/* Menu */

.cart-icon h6 {
  line-height: 0.8;
}

.cart-icon p {
  font-size: 12px;
  line-height: 1.7;
  margin-bottom: -5px;
}

p.woocommerce-mini-cart__empty-message {
  padding-top: 15px;
  font-size: 14px;
}

.cart-heading a {
  font-size: 13px;
  font-weight: 600;
}

.cart-price {
  font-weight: 600;
  font-size: 15px;
}

.cart-subtotal {
  font-weight: 600;
  font-size: 16px;
}

.cart-checkout-btn i {
  font-size: 22px;
}

.header-slider h1 {
  font-weight: 400;
  font-size: 70px;
}

.header-slider h1 span {
  font-weight: 700;
}

.header-slider p {
  font-weight: 400;
  font-size: 17px;
  line-height: 28px;
}

.contact-wrapper i {
  font-size: 30px;
  text-align: center;
}

.contact-wrapper h5 {
  font-weight: 600;
  font-size: 18px;
}

.contact-wrapper p {
  font-size: 14px;
  line-height: 1.5;
}

.service-icon i {
  font-size: 60px;
}

.service-box h3 {
  font-size: 24px;
  font-weight: 600;
}

.features-box h3 {
  line-height: 0.8;
}

.project figcaption p {
  font-size: 12px;
}

.panel-heading a {
  font-size: 18px;
}

.gallery-items div.single-item a div i {
  font-size: 18px;
  line-height: 30px;
}

#cta h3 {
  font-size: 36px;
  font-weight: 600;
  line-height: 40px;
  letter-spacing: 2px;
}

.purchase-btn i {
  line-height: 20px;
  font-size: 18px;
}

.price {
  font-size: 100px;
  font-weight: 700;
}

.popular-text {
  font-size: 16px;
  letter-spacing: 1px;
}

.team-member .inner-text h3 {
  font-weight: 600;
}

.team-member .inner-text p {
  font-size: 16px;
}

.team-member ul li i {
  line-height: 25px;
}

#fun-fact .single-box h3 {
  font-weight: 700;
  line-height: 0.8;
  font-size: 26px;
}

#fun-fact .single-box i {
  font-size: 50px;
}

#fun-fact .single-box p {
  font-weight: 500;
}

.post-content .post-title a {
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
  font-family: "Raleway", sans-serif;
}

.post-content p {
  font-weight: 600;
}

.payment-method li i {
  font-size: 18px;
}

#breadcrumb-area h1 {
  font-weight: 600;
}

#breadcrumb-area ul li,
#breadcrumb-area ul li a {
  font-family: "Raleway", sans-serif;
  font-size: 18px;
  color: #fff;
}

.skills label {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
}

.progress .progress-bar span {
  font-size: 14px;
  line-height: 10px;
  font-family: "Raleway", sans-serif;
}

.four-column .exclusive-content h3 {
  font-size: 20px;
}

.blog-post .post-overlay img,
.blog-post figure figcaption img {
  line-height: 40px;
  font-size: 18px;
}

.blog-post .meta-info li a {
  font-size: 13px;
}

.post-content .post-title a {
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
  font-family: "Raleway", sans-serif;
}

.post-content p {
  font-weight: 400;
}

.masonary-meta-info li a {
  font-size: 12px;
  font-family: "Raleway";
}

.post-comments-area {
  font-family: "Poppins", sans-serif;
}

.comment-author a {
  font-size: 15px;
  font-weight: bold;
  font-family: "Raleway", sans-serif;
}

.comment-time-left {
  font-size: 14px;
}

.comment-reply {
  font-size: 14px;
  font-weight: 500;
  font-family: "Raleway", sans-serif;
}

.post-new-comment .boxed-btn {
  font-size: 18px;
}

#contact-info .single-box i {
  font-size: 40px;
}

#contact-info .single-box h3 {
  font-weight: 600;
}

.contact-us-form h3 {
  font-weight: 700;
}

#page-404 h1 {
  font-size: 140px;
  font-weight: 600;
}

#page-404 h3 {
  text-transform: uppercase;
  font-weight: 400;
}

.coming-soon-wrapper h1 {
  font-size: 36px;
  font-weight: 600;
}

.count-area ul li {
  font-family: "Raleway", sans-serif;
  font-size: 24px;
}

.count-area ul li p {
  font-size: 100px;
}

.subscribe-wrapper button {
  font-size: 24px;
}

.coming-soon-wrapper footer .social a {
  line-height: 25px;
}

.scrollup.boxed-btn {
  font-size: 18px;
  line-height: 50px;
}

.widget-title {
  font-family: "Raleway", sans-serif;
  font-size: 20px;
  font-weight: 700;
  position: relative;
  z-index: 0;
}

ul.widget-social li a i {
  line-height: 30px;
  font-size: 16px;
}

.widget_pages ul li a {
  font-size: 16px;
}

li.latest-news h5 {
  font-size: 14px;
}

.widget_contact li {
  font-size: 14px;
}

.widget_contact li i {
  font-size: 14px;
}

.widget_search button {
  font-size: 20px;
}

.widget ul li a {
  font-size: 16px;
  font-weight: 400;
  font-family: "Raleway", sans-serif;
}
.widget .tagcloud a {
  font-size: 14px !important;
}

.widget-enter-mail .boxed-btn {
  line-height: 1;
  font-size: 16px;
}

.recent_post h6 {
  line-height: 1.3;
  word-spacing: 1px;
  font-size: 18px;
  font-weight: 600;
}

.recent_post p {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.widget-calender .widget-title .plus i {
  color: #111111;
  font-size: 16px;
}
.weekdays li {
  font-size: 12px;
  font-weight: 600;
}

.days li {
  font-size: 14px;
  font-weight: 600;
}

/*---------------------

----------------------*/
/*.widget_archive a {*/
/*  line-height: 24px;*/
/*  font-size: 16px;*/
/*}*/
/*.recentcomments a {*/
/*  line-height: 24px;*/
/*  font-size: 16px;*/
/*}*/
/*.widget_meta ul li a {*/
/*  font-size: 16px;*/
/*}*/
/*.header-above {*/
/*    font-size: 18px;*/
/*}*/
